<?php
require __DIR__ . '/../shared/head.php';

/** @var \MyApp\Model\GroupsModel $model */
$model = $this->model;
?>
  <form action="" method="post" class="form">
    <div class="form__element form-element">
      <label class="form-element__label" for="parent">Parent:</label>
      <select name="parent" id="parent" class="form-element__data select">
        <option value="null" class="select__option"
                <?php if (is_null($model->getParent())): ?>selected<?php endif; ?>>
          Root
        </option>
          <?php foreach ($this->select as $item): ?>
              <?php if ($item->getId() !== $model->getId()): ?>
              <option value="<?= $item->getId() ?>" class="select__option"
                      <?php if ($item->getId() === $model->getParent()): ?>selected<?php endif; ?>>
                  <?= $item->{"select-level"} ?><?= $item->getName() ?>
              </option>
              <?php endif; ?>
          <?php endforeach; ?>
      </select>
    </div>
    <div class="form__element form-element">
      <label class="form-element__label" for="name">Name:</label>
      <input type="text" value="<?= $model->getName() ?>" name="name" id="name"
             class="form-element__data">
    </div>
    <button type="submit" class="form__submit">Submit</button>
  </form>
<?php
require __DIR__ . '/../shared/footer.php';
