<!doctype html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="/assets/css/normalize.css">
    <link rel="stylesheet" href="/assets/css/style.css">
    <title><?= $this->title; ?> &mdash; <?= $this->siteName; ?></title>
</head>
<body>
<header class="header">
  <img class="header__img" src="/assets/img/favicon/android-chrome-384x384.png" alt="" height="192" width="192">
  <h1 class="header__title"><?= $this->siteName; ?></h1>
  <h2 class="header__title"><?= $this->title; ?></h2>
</header>
<nav class="navigate">
  <ul>
    <li><a href="/">Home</a></li>
    <li><a href="/servers">Edit servers</a></li>
    <li><a href="/groups">Edit groups</a></li>
  </ul>
</nav>
<section class="main">


