<?php
require __DIR__ . '/../shared/head.php';

/** @var \MyApp\Model\ServersModel $model */
$model = $this->model;
?>
  <form action="" method="post" class="form">
    <div class="form__element form-element">
      <label class="form-element__label" for="name">Name:</label>
      <input type="text" value="<?= $model->getName() ?>" name="name" id="name"
             class="form-element__data">
    </div>
    <div class="form__element form-element">
      <label class="form-element__label" for="ip">IP Ver. 4:</label>
      <input type="text" value="<?= $model->getIp() ?>" name="ip" id="ip"
             class="form-element__data">
    </div>
    <div class="form__element form-element">
      <label class="form-element__label" for="group">Group:</label>
      <select name="group" id="group" class="form-element__data select">
        <option value="null" class="select__option"
                <?php if (is_null($model->getGroup())): ?>selected<?php endif; ?>>
          Root
        </option>
          <?php foreach ($this->select as $item): ?>
            <option value="<?= $item->getId() ?>" class="select__option"
                    <?php if ($item->getId() === $model->getGroup()): ?>selected<?php endif; ?>>
                <?= $item->{"select-level"} ?><?= $item->getName() ?>
            </option>
          <?php endforeach; ?>
      </select>
    </div>

    <button type="submit" class="form__submit">Submit</button>
  </form>
<?php
require __DIR__ . '/../shared/footer.php';
