<?php

namespace MyApp\View;

use MyApp\Core\View;

class GroupsView extends View
{
    public function index(?array $table)
    {
        $this->{'table'} = $table;

        return $this->setTitle('Edit groups')->render('groups/index');
    }

    public function add(?array $select)
    {
        $this->{'select'} = $select;

        return $this->setTitle('Add new group')->render('groups/add');
    }

    public function edit($model, ?array $select)
    {
        $this->{'model'} = $model;
        $this->{'select'} = $select;

        return $this->setTitle('Edit group')->render('groups/edit');
    }
}
