<?php

namespace MyApp\View;

use MyApp\Core\View;

class ServersView extends View
{
    public function index(?array $table)
    {
        $this->{'table'} = $table;

        return $this->setTitle('Edit servers')->render('servers/index');
    }

    public function add(?array $select)
    {
        $this->{'select'} = $select;

        return $this->setTitle('Add new server')->render('servers/add');
    }

    public function edit($model, ?array $select)
    {
        $this->{'model'} = $model;
        $this->{'select'} = $select;

        return $this->setTitle('Edit server')->render('servers/edit');
    }
}
